Bug 858094 - RFE: Changes to AIX client docs
RFE: Changes to AIX client docs
Status: NEW
Product: freeIPA
Classification: Community
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Kosek
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 20:22 EDT by Deon Ballard
Modified: 2015-01-04 19:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2012-09-17 20:22:44 EDT
There are a couple of KBases covering how to set up AIX clients, and that information may need to be pulled into the IPA guide.

AIX 6: https://access.redhat.com/knowledge/solutions/95753
Comment 2 Deon Ballard 2012-09-17 20:23:55 EDT
Compare this to the instructions here:
http://docs.fedoraproject.org/en-US/Fedora/17/html/FreeIPA_Guide/Configuring_an_IPA_Client_on_AIX.html
Comment 3 Deon Ballard 2013-06-25 15:33:18 EDT
Kicking FreeIPA doc bugs over to Martin.

Note You need to log in before you can comment on or make changes to this bug.